<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GFdjzQhuEeC0mLM6iunUhw" id="_GFdjwAhuEeC0mLM6iunUhw" label="cif_customer_parsing" version="0.1" statusCode="" item="_GFdjzwhuEeC0mLM6iunUhw" displayName="cif_customer_parsing">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LGsY0FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LGsY0VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LGsY0lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LGsY01KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LGsY1FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LGsY1VKOEei9wIWJGaRC2g" key="created_date" value="2010-12-16T01:09:36.892+0800"/>
    <additionalProperties xmi:id="_LGsY1lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LGsY11KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LGsY2FKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:10.268+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JLpGgLsuEeyWDKWqJVi7Yw" path="DEMO/TUTO79" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_GFdjzwhuEeC0mLM6iunUhw" property="_GFdjzQhuEeC0mLM6iunUhw" state="_JLpGgLsuEeyWDKWqJVi7Yw">
    <process href="cif_customer_parsing_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
